Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1357235 - Translations not available for selection
Summary: Translations not available for selection
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: copyq
Version: 24
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Gerald Cox
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-17 02:00 UTC by Gerald Cox
Modified: 2016-08-05 20:50 UTC (History)
1 user (show)

Fixed In Version: copyq-2.7.1-2.fc24 copyq-2.7.1-3.fc23
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-05 20:50:29 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github hluk CopyQ issues 530 None None None 2016-07-17 02:02:34 UTC

Description Gerald Cox 2016-07-17 02:00:56 UTC
Description of problem:
Translations not available for selection.  When trying to use dropdown menu in preferences, the do not appear.

Version-Release number of selected component (if applicable):
copyq-2.7.1-1

How reproducible:
Try to select translations from preferences


Actual results:
No translation options available


Expected results:
See list of available translations


Additional info:

Comment 1 Gerald Cox 2016-07-17 02:37:05 UTC
Correct SPEC file:
DTRANSLATION_INSTALL_PREFIX:PATH=share/%{name}/locale
to
DTRANSLATION_INSTALL_PREFIX:PATH=%{_datadir}/%{name}/locale

Comment 2 Fedora Update System 2016-07-17 03:26:45 UTC
copyq-2.7.1-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-579b837594

Comment 3 Fedora Update System 2016-07-17 03:27:22 UTC
copyq-2.7.1-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-db2fbe6854

Comment 4 Fedora Update System 2016-07-18 22:24:32 UTC
copyq-2.7.1-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-db2fbe6854

Comment 5 Fedora Update System 2016-07-18 22:26:04 UTC
copyq-2.7.1-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-579b837594

Comment 6 Fedora Update System 2016-07-24 19:12:04 UTC
copyq-2.7.1-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-78aeee5210

Comment 7 Fedora Update System 2016-07-27 18:55:09 UTC
copyq-2.7.1-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-07-28 04:19:07 UTC
copyq-2.7.1-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-78aeee5210

Comment 9 Fedora Update System 2016-08-05 20:50:26 UTC
copyq-2.7.1-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.